body{
	margin: 0 0 0 0;
	overflow:auto;
	background-color:#FFFFFF;
	
}
div {
	margin: 0 auto;	
	font: 12px Verdana, Arial, sans-serif;
}

body,table {
	margin: 0 auto;	
	font: 12px Verdana, Arial, sans-serif;
	color: #666666;  
}

footer {
	border-top:1px solid #CCCCCC; 
	color:#CCCCCC;
	width:100%;
	text-align:right;
}

img{
	border:0;
	vertical-align:middle;
}

input,select,textarea{
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:middle;
	/*overflow:auto;*/
}
textarea{
	overflow:auto;
}

h1{
	font-size:16px;
	text-align:center;
	margin-top:0;
	
}

h3{
	font-size:14px;
	text-align:center;
}

td{
	vertical-align:top;
}


#splitter_menu{
	display:table-cell;
	vertical-align:middle;
	background:#2d2d2d;
	/*cursor:col-resize;	*/
}
#menu {
	display: table-cell;
	
	vertical-align:top;	
	
	background:-moz-linear-gradient(90deg, #FFFFFF, #E8E8E8);
	background:-o-linear-gradient(90deg, #FFFFFF, #E8E8E8); 
	background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E8E8E8)); 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#E8E8E8'); 

	color:#55665E;
	width: 180px;
	
}
#page {
	
	font-size:14px;
	width: 100%;
}

#application {
	
	width: 100%;
	height:100%;		
}

#main {
	font-size:14px;
	width: 100%;
	height:100%;
}
#entete {
	background-image:url(../images/bg-entete.png);
	background-repeat:repeat-x;
	display: table;
	width:100%;
	height:30px;
	vertical-align:middle;
	padding:0;
	margin:0;
	color:#FFFFFF !important;
}
#titre_page{
	font-size:18px;
	color:#FFFFFF;
}

.form_ajout{
  
   -moz-border-radius: 5px;
  -moz-border-radius-topleft : 5px;
  -moz-border-radius-topright : 5px;
  -moz-border-radius-bottomleft : 5px;
  -moz-border-radius-bottomright : 5px;
  
  -webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  -webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  -webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  -webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
  border:1px solid #CCCCCC;
  
}

.form_ajout td{
	padding:3px;
}
.form_ajout th{
	text-align:center;
	border-bottom:solid 1px #CCCCCC;
}
.form_ajout fieldset{
  background-color:#FFFFFF;
  border:1px solid #CCCCCC;
  -moz-border-radius: 5px;
  -moz-border-radius-topleft : 5px;
  -moz-border-radius-topright : 5px;
  -moz-border-radius-bottomleft : 5px;
  -moz-border-radius-bottomright : 5px;
  
  -webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  -webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  -webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  -webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
}
.form_ajout legend{  

  color: #666666;/*color: #5998DD; */
  font-weight: bold; /* Valeur par défaut. (6) */ 
  font-style: italic; 

}
/*
.bouton {
	background-image:url(../images/button.png);
	width:111px;
	height:36px;
	line-height:36px;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	cursor:pointer;
	font-size:14px;
	
}
*/
.bouton_menu {
	margin-top:2px;
	padding-top:2px;
	padding-bottom:0px;
	width:180px;
	height:35px;
	/*color:#646464;*/
	color:#000000;
	cursor:pointer;
	padding-left:10px;
	background-color:#ebebeb;
	border:solid 1px #cfcfcf ;
	font-size:14px;
	
}
.bouton_sous_menu {
	
	padding-top:5px;
	vertical-align:middle;
	color:#FFFFFF;
	cursor:pointer;		
	display:none;	
	background:#292720;		
	font-size:14px;
	font-weight:normal;	
	
}
.bouton_sous_menu a {
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
}



.bloc{
	border:inset 2px #CCCCCC;
}
.titre_bloc{
	background-color:#CCCCCC;
	font-weight:bold;
}


input[type=submit],[type=button] {
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;
  	-webkit-border-top-right-radius: 5px;
  	-webkit-border-bottom-right-radius: 5px;
  	-webkit-border-bottom-left-radius: 5px;
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#000000;
	padding:3px 3px;
	border:outset 1px #cfcfcf;
	height:30px;
	min-width:100px;
	text-align:center;
	background:#f2f2f2;
}

.input1{
	width:400px;
}
.input_large{
	width:450px;
}
.input2{
	width:300px;
}
.input3{
	width:200px;
}
.input4{
	width:121px;
}
.input5{
	width:100px;
}
.input6{
	width:50px;
}
.text3{
	width:200px;
	height:70px;
}
.text2{
	width:300px;
	height:100px;
}
.text_adr{
	width:400px;
	height:60px;
}

.select1{
	width:400px;
}
.select2{
	width:300px;
}
.select3{
	width:146px;
}
.select4{
	width:121px;
}

.lien_bleu{
	color:blue;
	font-weight:bold;
	text-decoration:none;
}

#resultat{
	background-color:#FFFFFF; 
	width:450px; 
	overflow:none; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}
.resultat{
	background-color:#FFFFFF; 
	overflow:none; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}

#resultat5{
	background-color:#FFFFFF; 
	width:450px; 
	overflow:auto; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}
#resultat_cp{
	background-color:#FFFFFF; 
	width:250px; 
	overflow:auto; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}

#resultat_ville{
	background-color:#FFFFFF; 
	width:250px; 
	overflow:auto; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}

#resultat_cp2{
	background-color:#FFFFFF; 
	width:250px; 
	overflow:auto; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}

#resultat_ville2{
	background-color:#FFFFFF; 
	width:250px; 
	overflow:auto; 
	position:absolute; 
	border:solid 1px #CCCCCC;
	display:none;
}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
	}

.reveal-modal {
	visibility: hidden;
	top: 100px; 
	left: 35%;
	margin-left: -300px;
	width: auto;
	/*background: #eee url(modal-gloss.png) no-repeat -200px -80px;*/
	border:solid 2px #CCC;
	background-color:#FFFFFF;
	position: absolute;
	z-index: 101;
	padding: 30px 40px 34px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	}
	
.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
} 

/*MAP*/
.gmap-control-container {
    margin: 5px;
}
.gmap-control {
    cursor: pointer;
    background-color: -moz-linear-gradient(center top , #FEFEFE, #F3F3F3);
    background-color: #FEFEFE;
    border: 1px solid #666666;
    border-radius: 2px;
    padding: 0 6px;
    line-height: 160%;
    font-size: 12px;
    font-family: Arial,sans-serif;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.gmap-control:hover {
    border: 1px solid #678AC7;
}
.gmap-control-active {
    /*background-color: -moz-linear-gradient(center top , #6D8ACC, #7B98D9);
    background-color: #6D8ACC;*/
    font-weight: bold;
   /* border: 1px solid #678AC7;*/
}
.gmap-control-legend {
    position: absolute;
    text-align: left;
    z-index: -1;
    top: 20px;
    right: 0;
    width: 150px;
    height: 66px;
    font-size: 10px;
    background: #FEFEFE;
    border: 1px solid #A9BBDF;
    padding: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
}
.gmap-control-legend ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.gmap-control-legend li {
    line-height: 160%;
}

/* boutons */
.bouton_planning{
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:12px;
	color:#646464;
	padding-right:10px !important;
	padding-left:10px !important;
	border:solid 1px #cfcfcf !important;
	height:25px !important;
	
	
	/*min-width:100px;*/
	
	text-align:left !important;
	text-indent:25px;
	background:#ebebeb url('../images/calendar.png') no-repeat 2px 3px !important;
}
.listing_ajax{
	border-collapse:collapse;
	border:inset 1px #CCC;
	
}

.listing_ajax td{
	background-color:#FFFFFF;
	border-bottom:solid 1px #CCCCCC;
	color:#000000;
	padding-left:5px;
	height:25px;
	vertical-align:middle;
	font-size:12px;
}
.listing_ajax th{
	text-align:left;
	border-bottom:solid 1px #CCCCCC;
	color:#000000;
	padding-left:5px;
	height:25px;
	vertical-align:middle;
	font-size:12px;
}

.listing_ajax a{
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.bouton_ajouter {
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#000000;
	padding-right:10px !important;
	padding-left:10px !important;
	border:outset 1px #cfcfcf;
	height:35px !important;
	
	
	min-width:100px;
	text-align:left !important;
	text-indent:25px;
	background:#ebebeb url('../images/icon_ajout.png') no-repeat 6px 8px !important;
}
.bouton_retour {
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#000000;
	padding-right:10px !important;
	padding-left:10px !important;
	border:outset 1px #cfcfcf;
	height:35px !important;
	
	
	min-width:100px;
	text-align:left !important;
	text-indent:25px;
	background:#ebebeb url('../images/icon_back.png') no-repeat 3px 4px !important;
}

.listing a{
	text-decoration: none;
}
